.footer-area .colorlib-widget h4{
    color: #080000;
}
.footer-area .colorlib-widget ul {
    padding: 0px;
}

.footer-area .colorlib-widget ul li {
    list-style: none;
}

.footer-area .colorlib-widget ul li a {
    color: #808080;
}
